#\u610F\u5927\u5229
#Login e registrati
SEND_LOGIN_EMAIL_SUCCESS = L'email di attivazione della registrazione \u00E8 stata inviata alla tua casella di posta, completa la registrazione entro 12 ore
EMAIL_ALREADY_BOUND = Questa casella di posta \u00E8 stata associata
USERNAME_ALREADY_EXISTS = Il nome utente esiste gi\u00E0
LOGIN_EMAIL_ALREADY_SEND = L'email di attivazione della registrazione \u00E8 stata inviata alla tua casella di posta, per favore non ripetere la richiesta
REGISTRATION_FAILED = Registrazione non riuscita
PHONE_ALREADY_EXISTS = Questo telefono \u00E8 gi\u00E0 registrato
VERIFICATION_CODE_NOT_EXISTS = Si prega di ottenere prima il codice di verifica
VERIFICATION_CODE_INCORRECT = Errore nel codice di verifica
USER_PASSWORD_ERROR = Account o password errati
REGISTRATION_SUCCESS = Registrato con successo
WRONG_EMAIL = Errore nel formato dell'email
SEND_EMAIL_LOGIN_SUBJECT = La registrazione del membro \u00E8 riuscita (BIZZAN)
INVALID_LINK = Il collegamento \u00E8 scaduto
ACTIVATION_SUCCESSFUL = Attivazione riuscita
ACTIVATION_FAILS = Attivazione non riuscita
ACTIVATION_FAILS_EMAIL = Attivazione non riuscita perch\u00E9 la casella di posta esiste gi\u00E0
ACCOUNT_ACTIVATION_DISABLED=L'account \u00E8 in uno stato inattivo / disabilitato, contatta il servizio clienti
ACTIVATION_FAILS_USERNAME = Attivazione non riuscita perch\u00E9 il nome utente esiste gi\u00E0
MISSING_USERNAME = Inserisci il tuo numero di telefono o e-mail
MISSING_PASSWORD = Inserisci la tua password
LOGOUT_FAILED = Impossibile uscire
LOGOUT_SUCCESS = Esci con successo
RE_LOGIN = Accedi di nuovo
GEETEST_FAIL = Verifica non riuscita
FREQUENTLY_REQUEST = La richiesta \u00E8 troppo frequente, riprova pi\u00F9 tardi
USER_PROMOTION_CODE_EXISTS = Il codice del consiglio non esiste, verifica e compila
VERIFICATION_PICTURE_NOT_CORRECT = Il codice di verifica grafico non \u00E8 corretto
#Centro personale
BIND_EMAIL_REPEAT = Non vincolare ripetutamente le email
EMAIL_ALREADY_SEND = Il codice di verifica \u00E8 stato inviato alla tua casella di posta, per favore non ripetere la richiesta
SEND_FAILED = Invio non riuscito
SENT_SUCCESS_TEN = Inviato con successo, il codice di verifica scadr\u00E0 tra dieci minuti
NOT_BIND_EMAIL = Associa prima l'email
NOT_BIND_PHONE = Collega prima il tuo telefono
PHONE_EMPTY_OR_INCORRECT = Il numero di telefono \u00E8 vuoto o il formato \u00E8 sbagliato
SEND_SMS_FAILED = Impossibile inviare SMS
SEND_SMS_SUCCESS = SMS inviato con successo
SEND_EMAIL_CODE_SUBJECT = Codice di verifica (BIZZAN)
MUST_PUT_OFF_ALL_ADVERTISE = Rimuovere prima tutti gli annunci
HAVE_ORDER_ING = C'\u00E8 un ordine in corso e non pu\u00F2 essere modificato
MISSING_JY_PASSWORD = Inserisci la password del fondo
JY_PASSWORD_LENGTH_ILLEGAL = La lunghezza della password del fondo \u00E8 illegale
PASSWORD_LENGTH_ILLEGAL = La lunghezza della password non \u00E8 valida
REPEAT_SETTING = Non ripetere l'impostazione
SETTING_JY_PASSWORD = Impostato con successo
MISSING_OLD_JY_PASSWORD = Inserisci la vecchia password del fondo
MISSING_OLD_PASSWORD = Immettere la vecchia password di accesso
MISSING_NEW_PASSWORD = Immettere una nuova password di accesso
MISSING_NEW_JY_PASSWORD = Inserisci una nuova password per il fondo
NO_GET_VERIFICATION_CODE = Si prega di ottenere prima il codice di verifica
SETTING_SUCCESS = Configurazione riuscita
REAL_APPLY_SUCCESS = L'applicazione di autenticazione del nome reale \u00E8 riuscita, attendere per la revisione
NO_REAL_NAME = Completa prima l'autenticazione con il nome reale
NO_JY_PASSWORD = Imposta prima la password del fondo
MISSING_REAL_NAME = Inserisci il tuo vero nome
MISSING_ID_CARD = Immettere il numero ID
MISSING_ID_CARD_FRONT = Carica la foto anteriore del tuo documento d'identit\u00E0
MISSING_ID_CARD_BACK = Carica la foto del retro della carta d'identit\u00E0
MISSING_ID_CARD_HAND = Carica una foto d'identit\u00E0 a mano
REAL_NAME_ILLEGAL = Il nome \u00E8 illegale
ID_CARD_ILLEGAL = Numero ID illegale
REPEAT_REAL_NAME_REQUEST = L'autenticazione del nome reale \u00E8 gi\u00E0 stata eseguita e non pu\u00F2 essere autenticata di nuovo
REPEAT_PHONE_REQUEST = Il telefono cellulare \u00E8 stato collegato
PHONE_ALREADY_BOUND = Il numero di telefono \u00E8 gi\u00E0 stato associato
REPEAT_EMAIL_REQUEST = L'email \u00E8 stata associata
MISSING_LOGIN_PASSWORD = Immettere la password di accesso
MISSING_PHONE = Inserisci il tuo numero di telefono
PHONE_FORMAT_ERROR = Errore nel formato del numero di cellulare
EMAIL_FORMAT_ERROR = Errore nel formato dell'email
PASSWORD_ERROR = Password errata
MISSING_EMAIL = Inserisci l'email
REPEAT_APPLICATION = Non applicare di nuovo
#Trasferimento
FEE_ERROR = L'importo della commissione non \u00E8 corretto

#Ritiro
MISSING_COIN_ADDRESS = Inserisci l'indirizzo per il ritiro
MISSING_COIN_TYPE = La valuta non pu\u00F2 essere vuota
MISSING_VERIFICATION_CODE = Inserisci il codice di verifica
MISSING_PHONE_OR_EMAIL = Il numero di cellulare o l'email non possono essere vuoti
ADD_ADDRESS_FAILED = Impossibile aggiungere
ADD_ADDRESS_SUCCESS = Aggiunto con successo
DELETE_ADDRESS_SUCCESS = Elimina con successo
DELETE_ADDRESS_FAILED = Eliminazione non riuscita
COIN_NOT_SUPPORT = La valuta non supporta il prelievo
COIN_ILLEGAL = Valuta illegale
CHARGE_MIN = La commissione di gestione minima deve essere maggiore o uguale a
CHARGE_MAX = La commissione di gestione massima deve essere inferiore o uguale a
WITHDRAW_MIN = L'importo minimo di prelievo deve essere maggiore o uguale a
WITHDRAW_MAX = L'importo massimo del prelievo deve essere inferiore o uguale a
INSUFFICIENT_BALANCE = Saldo disponibile insufficiente
WRONG_ADDRESS = L'indirizzo \u00E8 sbagliato
APPLY_SUCCESS = L'applicazione \u00E8 riuscita e il ritiro \u00E8 in corso
APPLY_AUDIT = L'applicazione di prelievo \u00E8 andata a buon fine, attendere per la revisione
#pubblicit\u00E0
MISSING_PAY = Inserisci il metodo di pagamento
MISSING_JYPASSWORD = Inserisci la password del fondo
NO_REALNAME = Verifica prima il tuo vero nome
NO_ALI = Configura prima Alipay
NO_BANK = Imposta prima una carta di credito
NO_WECHAT = Configura prima WeChat
NO_SET_JYPASSWORD = Imposta prima la password del fondo
ERROR_JYPASSWORD = Password del fondo errata
SELL_NUMBER_MIN = La quantit\u00E0 venduta deve essere maggiore di
BUY_NUMBER_MIN = La quantit\u00E0 di acquisto deve essere maggiore di
CREATE_SUCCESS = Creato con successo
CREATE_FAILED = Creazione non riuscita
UPDATE_FAILED = Modifica non riuscita
UPDATE_SUCCESS = Modificato con successo
AFTER_OFF_SHELVES = Rimuovere gli annunci prima di modificarli
PUT_OFF_SHELVES_FAILED = Impossibile rimuovere lo scaffale
PUT_OFF_SHELVES_SUCCESS = Rimosso con successo
PUT_ON_SHELVES_SUCCESS = Avviato con successo
PUT_ON_SHELVES_FAILED = Shelf non riuscito
DELETE_ADVERTISE_SUCCESS = Elimina con successo
DELETE_ADVERTISE_FAILED = Eliminazione non riuscita
DELETE_AFTER_OFF_SHELVES = Gli annunci possono essere eliminati dopo essere stati rimossi
MEMBER_NOT_EXISTS = Nessun utente di questo tipo
#Ordine
PARAMETER_ERROR = Errore di parametro
ALREADY_PUT_OFF = Questo annuncio \u00E8 stato rimosso
NOT_ALLOW_BUY_BY_SELF = Impossibile acquistare tramite i tuoi annunci
NOT_ALLOW_SELL_BY_SELF = Non puoi vendere tramite i tuoi annunci
CREATE_ORDER_SUCCESS = Crea ordine con successo
PRICE_EXPIRED = Prezzo scaduto, aggiorna e riprova
NUMBER_ERROR = Errore numero
MONEY_MIN = L'importo non deve essere inferiore a
MONEY_MAX = L'importo non pu\u00F2 essere superiore a
AMOUNT_NOT_ENOUGH = La quantit\u00E0 rimanente \u00E8 insufficiente, aggiorna e riprova
AT_LEAST_SUPPORT_PAY = Supporta almeno un metodo di pagamento nell'annuncio
ORDER_NOT_EXISTS = L'ordine non esiste
REQUEST_ILLEGAL = Richiesta illegale
ORDER_NOT_ALLOW_CANCEL = Questo ordine non pu\u00F2 essere annullato
CANCEL_SUCCESS = Annullato con successo
ORDER_STATUS_EXPIRED = Lo stato dell'ordine \u00E8 cambiato
ORDER_ALREADY_AUTO_CANCEL = Questo ordine \u00E8 stato annullato automaticamente
PAY_SUCCESS = Il pagamento \u00E8 andato a buon fine
RELEASE_SUCCESS = Rilascio riuscito
NO_APPEAL = L'ordine non pu\u00F2 essere appellato
APPEAL_SUCCESS = Ricorso riuscito
# Carica
FORM_FORMAT_ERROR = Errore nel formato del modulo
NOT_FIND_FILE = I dati di caricamento non sono stati trovati
UPLOAD_SUCCESS = Caricamento riuscito
SYSTEM_ERROR = Errore di sistema
FORMAT_NOT_SUPPORT = Questo formato non \u00E8 supportato
DATA_ILLEGAL = I dati sono illegali
FAILED_TO_WRITE = Impossibile scrivere il file

REGISTER_TO_PC = Si prega di registrarsi sul sito web del PC

WITHDRAW_TO_PC = Preleva monete su PC o aggiorna l'APP

#\u56FD\u5BB6\u591A\u8BED\u8A00
COUNTRY_TRANSLATIONS_Taiwan = taiwan
COUNTRY_TRANSLATIONS_Singapore=Singapore
COUNTRY_TRANSLATIONS_Korea=Corea
COUNTRY_TRANSLATIONS_Japan=Giappone
COUNTRY_TRANSLATIONS_Thailand=Tailandia
COUNTRY_TRANSLATIONS_Russia=Russia
COUNTRY_TRANSLATIONS_UK=Regno Unito
COUNTRY_TRANSLATIONS_Vietnam=Vietnam
COUNTRY_TRANSLATIONS_India=indio
COUNTRY_TRANSLATIONS_Italy=Italia
COUNTRY_TRANSLATIONS_HK=Hong Kong
COUNTRY_TRANSLATIONS_Malaysia=Malaysia
COUNTRY_TRANSLATIONS_Turkey=tacchino
COUNTRY_TRANSLATIONS_Germany=Germania
COUNTRY_TRANSLATIONS_France=Francia
COUNTRY_TRANSLATIONS_Spain=Spagna
INTERNAL_ACCOUNT_NOT_ALLOWED=Il conto interno non e autorizzato a eseguire questa operazione
DEVICE_BANNED=Dispositivo bannato, contattare il supporto
ACCOUNT_NOT_EXISTS=Account inesistente
LOGIN_PASSWORD_ERROR=Password errata
ACCOUNT_ALREADY_EXISTS=Account gia esistente
AGENT_ALREADY_BROKER=Sei gia un broker
AGENT_APPLY_PENDING=La tua richiesta broker e in revisione. Attendi o contatta il supporto.
AGENT_APPLY_SUCCESS=Richiesta broker inviata con successo
STAKING_NO_PRODUCT=Nessun prodotto di staking disponibile
STAKING_CONFIG_NOT_FOUND=Configurazione staking non trovata o disabilitata
STAKING_INSUFFICIENT_BALANCE=Saldo insufficiente nel conto fondi
STAKING_AMOUNT_INVALID=L'importo di staking deve essere maggiore di 0
STAKING_AMOUNT_BELOW_MIN=L'importo di staking e inferiore al minimo consentito
STAKING_AMOUNT_ABOVE_MAX=L'importo di staking supera il massimo consentito

# Attivita
ACTIVITY_ATTEND_FAILED=Partecipazione all'attivita fallita
ACTIVITY_LEVEL_INSUFFICIENT=Numero insufficiente di amici di primo livello
ACTIVITY_QUANTITY_INVALID=Inserire una quantita di acquisto valida
ACTIVITY_TYPE_EXCHANGE_ONLY=Questo tipo di attivita richiede partecipazione tramite la coppia spot
ACTIVITY_NOT_IN_PROGRESS=L'attivita non e in corso
ACTIVITY_ENDED=L'attivita e terminata
ACTIVITY_NOT_STARTED=L'attivita non e ancora iniziata
ACTIVITY_OVERSOLD=Quota totale di sottoscrizione superata
ACTIVITY_AMOUNT_BELOW_MIN=Non puo essere inferiore all'importo minimo di riscatto
ACTIVITY_AMOUNT_ABOVE_MAX=Non puo superare l'importo massimo di riscatto
ACTIVITY_LIMIT_TIMES_EXCEEDED=Limite di acquisto superato
ACTIVITY_HOLD_WALLET_NOT_FOUND=Il portafoglio del requisito di detenzione non esiste
ACTIVITY_HOLD_WALLET_LOCKED=Il portafoglio del requisito di detenzione e bloccato
ACTIVITY_HOLD_AMOUNT_INSUFFICIENT=L'importo detenuto non soddisfa il requisito
ACTIVITY_JOIN_FAILED=Partecipazione all'attivita fallita
ACTIVITY_NOT_EXISTS=L'attivita non esiste
# Autenticazione Google
GOOGLE_CODE_EXPIRED=Il codice di verifica Google e scaduto
GOOGLE_UNBIND_SUCCESS=Dissociazione riuscita
GOOGLE_UNBIND_FAILED=Dissociazione fallita
GOOGLE_BIND_SUCCESS=Associazione riuscita
GOOGLE_BIND_FAILED=Associazione fallita
# Codice di Prelievo
WITHDRAW_CODE_USED=Questo codice di ricarica e stato utilizzato o eliminato
WITHDRAW_CODE_NOT_EXISTS=Il codice di ricarica non esiste
